<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Dashboard Login</title>
    <script src="https://kit.fontawesome.com/2afee11ca2.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="auth-container">
        <div class="auth-wrapper">
            <div class="auth-box border shadow rounded padding-medium">
                <img src="images/logo.png" width="200">
                <div id="login">
                    <h1>Selamat Datang</h1>
                    <small>Silahkan masukkan No. Ponsel anda. Kami akan mengirimkan SMS OTP ke ponsel anda.</small>
                    <div class="form-input-wrapper">
                        <div class="form-field-with-icon">
                            <i class="fas fa-mobile"></i>
                            <input type="text" placeholder="081xxxxxxxx">
                        </div>
                    </div>
                    <div class="form-input-wrapper">
                        <button class="bg-blue color-white rounded">Masuk</button>
                    </div>
                </div>
                <div id="verify" class="hidden">
                    <h1>Verifikasi</h1>
                    <small>Masukkan 6 digit SMS OTP yang kami kirimkan ke handphone anda..</small>
                    <form action="">
                        <div class="form-input-wrapper">
                            <div class="form-field-with-suffix">                                    
                                <input type="text" placeholder="●●●●●●" class="text-uppercase letter-spacing">
                                <span class="suffix">4:28</span>
                            </div>
                            <a href="#" class="display-block margin-small">Kirim ulang SMS OTP</a>
                        </div>
                        <div class="form-input-wrapper">
                            <button class="bg-blue color-white rounded">Verifikasi</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/app.js"></script>
</body>
</html>